## python-docxcompose 1.3.4

=== debian/changelog ===
python-docxcompose (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Simplifying debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Dec 2021 01:37:09 -0500

python-docxcompose (1.3.3-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Add autopkgtest.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Sun, 19 Dec 2021 01:59:11 -0500

python-docxcompose (1.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #999468)

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Nov 2021 08:53:32 -0500
