=== debian/control ===
Source: python-docxcompose
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-docx <!nocheck>,
 python3-lxml <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-six <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/4teamwork/docxcompose
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docxcompose
Vcs-Git: https://salsa.debian.org/python-team/packages/python-docxcompose.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-docxcompose
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: concatenate/append Microsoft Word (.docx) files
 docxcompose is a Python library for concatenating/appending Microsoft
 Word (.docx) files.
 .
 This package installs the library for Python 3.
