## python-docxcompose 1.3.5

=== debian/changelog ===
python-docxcompose (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Jul 2022 04:37:59 -0400
