## python-docxcompose 1.4.0

=== debian/changelog ===
python-docxcompose (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-babel and python3-docx.
    Closes: #1116855.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 19:45:00 +0200

python-docxcompose (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 19:17:56 +0100

python-docxcompose (1.4.0-2) unstable; urgency=medium

  * Fix test failure due to timestamps of different precision
   (Closes: #1073390)
  * Minimise the debian/rules.
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 28 Aug 2024 05:12:05 -0400

python-docxcompose (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 15 Dec 2022 02:48:49 -0500

python-docxcompose (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Nov 2022 07:09:26 -0500

python-docxcompose (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Oct 2022 02:45:58 -0400
