=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  python3-all,
- python3-docx <!nocheck>,
+ python3-babel,
+ python3-docx,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/4teamwork/docxcompose
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docxcompose
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docxcompose.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-docxcompose
 Architecture: all
