=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,17 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-export PYBUILD_NAME=docxcompose
+export PYBUILD_NAME = docxcompose
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem pybuild
 
 override_dh_auto_test:
-	dh_auto_test -- --test-pytest
+	LC_TIME=C dh_auto_test -- --test-pytest
 
 override_dh_installman: debian/docxcompose.1
-	dh_installman
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf docxcompose.egg-info
 
 debian/docxcompose.1:
